<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <NonVisualComponents>
    <Component class="javax.swing.ButtonGroup" name="buttonGroup1">
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="Saisie / Modification d&apos;un v&#xe9;hicule"/>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,0,-114,0,0,1,109"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="tfPrompt" min="-2" pref="130" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="tfValeur" min="-2" pref="92" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="121" max="-2" attributes="0"/>
          </Group>
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace pref="149" max="32767" attributes="0"/>
              <Component id="buttonAnnuler" min="-2" pref="96" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="buttonValider" min="-2" pref="96" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="24" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="tfPrompt" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfValeur" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace pref="26" max="32767" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="buttonValider" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="buttonAnnuler" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JButton" name="buttonValider">
      <Properties>
        <Property name="text" type="java.lang.String" value="Valider"/>
        <Property name="toolTipText" type="java.lang.String" value="Valider la saisie"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonValiderActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="tfPrompt">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Valeur :"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfValeur">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="toolTipText" type="java.lang.String" value="Code Element"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="buttonAnnuler">
      <Properties>
        <Property name="text" type="java.lang.String" value="Annuler"/>
        <Property name="toolTipText" type="java.lang.String" value="Annuler la saisie"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonAnnulerActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
  </SubComponents>
</Form>
